RubyGems Navigation menu

littleneck_clamav 0.0.2

A thin wrapper to make it quick and easy to use ClamAV (daemonised or not) within Ruby

Versions:

  1. 0.0.2 - December 18, 2014 (7.5 KB)
  2. 0.0.1 - September 11, 2012 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • rake >= 0
  • rspec ~> 3.1
  • rubocop >= 0
  • Owners:

    Authors:

    • Theo Cushion

    SHA 256 checksum:

    4c47e9367223d4f62ece53859c4217a54e37b6a80cd5d8dd9a910a2581d3de2e

    Total downloads 68,635

    For this version 39,352

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: